<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">

    <title>CV</title>

    <style>
        .layer1 {
            width: 750px; /* Ширина текстового блока */
        }
    </style>
</head>

<body style="background-color:powderblue;">

<h1><i><abbr title="Curriculum Vitae (Resume)">CV</abbr></i></h1>

<p>
    <b>John Smith</b><br>
    Administrative Assistant<br><br>

    <b>E-mail</b><br>
    jsmith@uptowork.com<br><br>

    <b>LinkedIn</b><br>
    linkedin.com/in/jsmith_uptowork<br><br>

    <b>Twitter</b><br>
    twitter.com/jsmith_uptowork<br><br>

    <b>Skills</b><br>
    Salesforce
</p>

<hr width="750" align="left">
<h2><b><i>Experience</i></b></h2>
<hr width="750" align="left">

<!--Определяет блок HTML. Преимущественно используется совместно с CSS.-->
<div class="layer1">
    <p><em>Web Developer </em>with 8 years of experience in designing
        and developing user interfaces, testing, debugging, and training
        staff within eCommerce technologies. Proven ability
        in optimizing web functionality that improve data retrieval
        and workflow efficiencies.</p>
</div>

<!--Table-->
<table width="50%" cellspacing="20" cellpadding="2" style="text-align: center">

    <!--Left column-->
    <tr>
        <td width="10" valign="top">
            2010 - present
            Web Developer
        </td>

        <!--Right column-->
        <td width="300" valign="top">
            Revamped web application security applications, minimizing hacker attacks from 2.3% to 0.02%
            Designed and developed user-friendly website, including optimized check-out page that increased user clicks,
            and subsequently customer purchases by 20%
            Trained over 50 staff members in internal web functions, including steps on how to independently make minor
            updates or changes Fixed bugs from existing websites and implemented enhancements that
            significantly improved web functionality and speed
        </td>

    </tr>

    <tr>

        <!--Left column-->
        <td width="20" valign="top">
            Jun 2007 – Apr 2010
            Web Developer
        </td>

        <!--Right column-->
        <td width="300" valign="top">
            Developed dynamic and interactive website that ensured high traffic, page views, and User Experience,
            resulting in 40% increase in sales revenue
            Oversaw full lifecycle of software development for 9 projects with 100% on time delivery while staying 5%
            under budget
            Implemented server that expedited document generation and search functionality by 20%, earning commendation
            and award from upper management
            Designed processes for cleanup and performance improvement, that minimized downtime by 13%
        </td>

    </tr>
</table>


<hr width="750" align="left">
<h2><b><i>Education</i></b></h2>
<hr width="750" align="left">

<p>CALIFORNIA STATE UNIVERSITY Fullerton, CA<br>
    <del>Bachelor</del>
    <ins>Master</ins>
    of Science in Web Development<br>
    GPA: 3.6/4.0
</p>

<br>
<hr width="750" align="left">
<h2><b><i>Certifications</i></b></h2>
<hr width="750" align="left">
<p>Certified Java Programmer</p>
<br>
<br>

<h3><i>Afterword</i></h3>
<hr width="750" align="left">
<address>
    Written by <a href="mailto:webmaster@example.com">Adrinio Carrera</a>.<br>
    Visit us at:<br>
    Example.com<br>
    Box 564, Disneyland<br>
    USA
</address>

</body>
</html>